using DG.Tweening;
using UnityEngine;
using UnityEngine.SceneManagement;

public class ReloadSceneKey : MonoBehaviour
{
	public KeyCode Key = KeyCode.R;

	void Update()
	{
		if (Input.GetKeyDown(Key))
			ReloadScene();
	}

	void ReloadScene()
	{
		DOTween.KillAll();
		SceneManager.LoadScene(SceneManager.GetActiveScene().name);
	}
}
